table.plain {
        border:0 !important;
        webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
            box-shadow: none !important;
        border-radius:0 !important;
    }
table.plain td {border:0 !important;-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}
table.plain tr {border:0 !important;border-radius:0 !important;-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;}

table.plain tr:hover {background:none !important;}
  

#internalpage .container-fluid.bannerbg {
	background: url("/_library/images/Huizenga-bg.jpg") no-repeat scroll center 0 #24368C;
}
 #internalpage table.plain {
	border: 0;
	box-shadow:0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: 0 !important;
	 -moz-box-shadow: 0 !important;
	margin-top: 30px;
}
 #internalpage table.plain tr, #internalpage table.plain td {
	border:0;
	box-shadow:0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
}
 @media screen and (max-width: 480px) {
	 #internalpage #bannerimage div.sectionhead {
		font-size:2.75em;
	}
}
